## sutton-cobain3-meta 1.0sutton-cobain3v4

=== debian/changelog ===
sutton-cobain3-meta (1.0sutton-cobain3v4) trusty; urgency=medium

  * Remove oem-psmouse-synaptic-dkms, cause new kernel included it.
    (LP: #1611622)

 -- Bin Li <bin.li@canonical.com>  Mon, 21 Nov 2016 15:38:46 +0800

sutton-cobain3-meta (1.0sutton-cobain3v3) trusty; urgency=medium

  * Remove the oem-firmware-brcm-bcm4356 and dkms when do upgrade.
   (LP: #1611623)

 -- Bin Li <bin.li@canonical.com>  Tue, 30 Aug 2016 17:39:56 +0800

sutton-cobain3-meta (1.0sutton-cobain3v2) trusty; urgency=medium

  * add lenovo-doc-cobain3

 -- Xinxiu Yang <xinxiu.yang@canonical.com>  Thu, 17 Mar 2016 17:12:14 +0800

sutton-cobain3-meta (1.0sutton-cobain3v1) trusty; urgency=medium

  * Init for Sutton Cobain3. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 09 Mar 2016 23:39:28 +0800

sutton-lin-meta (1.0sutton-lin2) trusty; urgency=medium

  * Enable the source list for production archive.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 25 Jun 2015 12:33:12 +0800

sutton-lin-meta (1.0sutton-lin1) trusty; urgency=medium

  * Initial release for Sutton Lin. (LP: #1466797)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 24 Jun 2015 15:14:29 +0800

sutton-mystique2-meta (1.0sutton-mystiquetwo3) trusty; urgency=medium

  * Workaround backlight hotkey issue. (LP: #1317777)

 -- Yang Bai <hamo@canonical.com>  Wed, 15 Oct 2014 11:47:23 +0800

sutton-mystique2-meta (1.0sutton-mystiquetwo2) trusty; urgency=medium

  * Workaround DP port polling issue. (LP: #1361530)

 -- Madper Xie <madper.xie@canonical.com>  Fri, 12 Sep 2014 15:57:23 +0800

sutton-mystique2-meta (1.0sutton-mystiquetwo1) trusty; urgency=medium

  * Initial release for Sutton Mystique2. (LP: #1361060)

 -- Yu Ning <ning.yu@canonical.com>  Mon, 25 Aug 2014 15:36:50 +0800

sutton-sazan-meta (1.0sutton-sazan2) trusty; urgency=medium

  * Enable the source list for production archive. (LP: #1358234)
  * Correct the archive name.

 -- Yu Ning <ning.yu@canonical.com>  Thu, 21 Aug 2014 16:05:18 +0800

sutton-sazan-meta (1.0sutton-sazan1) trusty; urgency=medium

  * Initial release for Sutton Sazan. (LP: #1358122)

 -- Yu Ning <ning.yu@canonical.com>  Mon, 18 Aug 2014 17:36:52 +0800

sutton-lonestar-gordon-meta (1.0sutton-lonestar-gordon1) trusty; urgency=medium

  * Initial release for Sutton Lonestar Gordon. (LP: #1355608)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 12 Aug 2014 17:00:02 +0800

sutton-lonestar-gordon-amd-meta (1.0sutton-lonestar-gordon-amd1) trusty; urgency=medium

  * Initial release.
  * Install sutton-lonestar-gordon-amd.list with ubiquity hook. (LP: #1353912)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 12 Aug 2014 10:48:49 +0800
