=== debian/control ===
Source: sutton-cobain3-meta
Section: metapackages
Priority: standard
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/sutton-cobain3-meta

Package: sutton-cobain3-meta
# Pre-Depends: <comma-separated list of packages>
Depends: ${misc:Depends}, sutton-base-meta, lenovo-doc-cobain3
Recommends: 
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>
# Replaces: <comma-separated list of packages>
Conflicts: oem-firmware-brcm-bcm4356, oem-brcmfmac-bcm4356-dkms, oem-psmouse-synaptic-dkms
Architecture: all
Description: Meta package for the Sutton cobain3 image. 
 This package will deploy any software for the Sutton cobain3 image.
